<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>AI_Knowledge_Builder</string>
	<key>CFBundleExecutable</key>
	<string>AI_Knowledge_Builder</string>
	<key>CFBundleIconFile</key>
	<string>generated-f59febab85ec72bd2f9887d02ee722c8d0f9fa7f733ab90e6c077d4d33a1fcc4.icns</string>
	<key>CFBundleIdentifier</key>
	<string>AI_Knowledge_Builder</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>AI_Knowledge_Builder</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.0.0</string>
	<key>NSHighResolutionCapable</key>
	<true/>
</dict>
</plist>
